import express from 'express'
import place from '../controllers/place.controller.js'

const router = express.Router()

router.route('/api/search/:search')
    .post(place.signup)
    .get(place.search)

export default router